-- 基础信息
base_info = {
	group_id = 133003102
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 959, monster_id = 21010401, pos = { x = 2795.809, y = 270.609, z = -1484.578 }, rot = { x = 0.000, y = 177.714, z = 0.000 }, level = 19, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9003, area_id = 1 },
	{ config_id = 960, monster_id = 21030101, pos = { x = 2796.180, y = 270.380, z = -1487.323 }, rot = { x = 0.000, y = 347.604, z = 0.000 }, level = 19, drop_tag = "丘丘萨满", disableWander = true, area_id = 1 },
	{ config_id = 961, monster_id = 21010201, pos = { x = 2793.949, y = 270.380, z = -1485.666 }, rot = { x = 0.000, y = 110.244, z = 0.000 }, level = 19, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3154, gadget_id = 70220005, pos = { x = 2796.773, y = 270.633, z = -1483.336 }, rot = { x = 0.000, y = 105.389, z = 0.000 }, level = 30, area_id = 1 },
	{ config_id = 3155, gadget_id = 70220005, pos = { x = 2795.049, y = 270.522, z = -1483.968 }, rot = { x = 0.000, y = 241.145, z = 0.000 }, level = 30, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { 959, 960, 961 },
		gadgets = { 3154, 3155 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
